---
group:
  name: wzy6642
  description: ''
  projects:
  - name: machine-learning-in-action-python3
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'numpy-translate'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Machine-Learning-Case'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Machine-Learning-Case-Studies'
    description: ''
    mirrorRelease: false
    topic: ''
  